Subject: SCVP ASN.1

From: "Carl Wallace" <[email-masked]>
Date: Fri, 20 Oct 2006 07:59:37 -0700

The SCVP module includes at least two structures that have the same name
as structures in other modules.  IssuerSerial is defined with the same
syntax in ExtendedSecurityServices and with different syntax in
PKIXAttributeCertificate.  CertID is defined with different syntax in
OCSP.  I suggest changing the SCVP module to import IssuerSerial from
ESS and to change the name of CertID to SCVPCertID.